function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "administer")
    Results = new Array("96xxinstall044.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall039.html","96xxinstall03.html");
  else if (ParamSearchWord == "later")
    Results = new Array("96xxinstall046.html","96xxinstall024.html");
  else if (ParamSearchWord == "last")
    Results = new Array("96xxinstall052.html","96xxinstall055.html","96xxinstall026.html");
  else if (ParamSearchWord == "non-h")
    Results = new Array("96xxinstall053.html");
  else if (ParamSearchWord == "pair")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "program")
    Results = new Array("96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall036.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "asked")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "blank")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "implemented")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "remote")
    Results = new Array("96xxinstall023.html");
  else if (ParamSearchWord == "uses")
    Results = new Array("96xxinstall024.html","96xxinstall02.html");
  else if (ParamSearchWord == "sites")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "subject")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "transmitting")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "until")
    Results = new Array("96xxinstall027.html","96xxinstall03.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "appearance")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "cleared")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "law")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "scripts")
    Results = new Array("96xxinstall03.html");
  else if (ParamSearchWord == ".729")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "mode")
    Results = new Array("96xxinstall0310.html","96xxinstall055.html","96xxinstall028.html","96xxinstall033.html","96xxinstall034.html");
  else if (ParamSearchWord == "press")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall032.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");
  else if (ParamSearchWord == "displays")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0314.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall027.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "administrator")
    Results = new Array("96xxinstall0311.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall043.html","96xxinstall045.html","96xxinstall052.html","96xxinstall056.html","96xxinstall057.html","96xxinstall013.html","96xxinstall024.html","96xxinstall026.html","96xxinstall028.html","96xxinstall032.html","96xxinstall03.html");
  else if (ParamSearchWord == "interface")
    Results = new Array("96xxinstall0311.html","96xxinstall0312.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall056.html","96xxinstall022.html","96xxinstall027.html","96xxinstall033.html","96xxinstall037.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "state")
    Results = new Array("96xxinstall0311.html","96xxinstall0312.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall055.html","96xxinstall039.html");
  else if (ParamSearchWord == "errors")
    Results = new Array("96xxinstall0313.html","96xxinstall057.html","96xxinstall027.html","96xxinstall035.html","96xxinstall036.html");
  else if (ParamSearchWord == "notices")
    Results = new Array("96xxinstall0313.html");
  else if (ParamSearchWord == "extension")
    Results = new Array("96xxinstall0314.html","96xxinstallAppB.html","96xxinstall044.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall027.html","96xxinstall028.html","96xxinstall039.html");
  else if (ParamSearchWord == "provided")
    Results = new Array("96xxinstall0317.html","96xxinstallAppB.html","96xxinstall055.html","96xxinstall016.html","96xxinstall022.html","96xxinstall024.html","96xxinstall027.html","96xxinstall02.html");
  else if (ParamSearchWord == "support")
    Results = new Array("96xxinstall0319.html","96xxinstallAppC.html","96xxinstall042.html","96xxinstall044.html","96xxinstall045.html","96xxinstall056.html","96xxinstall057.html","96xxinstall012.html","96xxinstall013.html","96xxinstall015.html","96xxinstall016.html","96xxinstall022.html","96xxinstall024.html","96xxinstall026.html","96xxinstall02.html","96xxinstall04.html");
  else if (ParamSearchWord == "statement")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "highly")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "tell")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "look")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "center")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "register")
    Results = new Array("96xxinstall056.html","96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "prompts")
    Results = new Array("96xxinstall056.html","96xxinstall027.html");
  else if (ParamSearchWord == "working")
    Results = new Array("96xxinstall057.html","96xxinstall024.html","96xxinstall035.html");
  else if (ParamSearchWord == "supply")
    Results = new Array("96xxinstall057.html","96xxinstall024.html");
  else if (ParamSearchWord == "garbled")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "mounting")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "shipped")
    Results = new Array("96xxinstall023.html");
  else if (ParamSearchWord == "14")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "headsets")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "necessary")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "potentially")
    Results = new Array("96xxinstall037.html");
  else if (ParamSearchWord == "essentially")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "physical")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "change")
    Results = new Array("96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall044.html","96xxinstall055.html","96xxinstall056.html","96xxinstall057.html","96xxinstall033.html","96xxinstall034.html","96xxinstall035.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html");
  else if (ParamSearchWord == "type")
    Results = new Array("96xxinstall0313.html","96xxinstallAppB.html","96xxinstall056.html","96xxinstall032.html");
  else if (ParamSearchWord == "resets")
    Results = new Array("96xxinstall0315.html","96xxinstall056.html","96xxinstallAppA3.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "dierks")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "4600")
    Results = new Array("96xxinstall043.html","96xxinstall044.html","96xxinstall024.html");
  else if (ParamSearchWord == "open")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "obtained")
    Results = new Array("96xxinstall044.html","96xxinstall016.html","96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "vary")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "sample")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "exit")
    Results = new Array("96xxinstall055.html");
  else if (ParamSearchWord == "nnn.nnn.nnn.nnn")
    Results = new Array("96xxinstall055.html","96xxinstall036.html");
  else if (ParamSearchWord == "15")
    Results = new Array("96xxinstall055.html","96xxinstall057.html");
  else if (ParamSearchWord == "9630")
    Results = new Array("96xxinstall057.html","96xxinstall022.html","96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "introduction")
    Results = new Array("96xxinstall013.html","96xxinstall01.html","96xxinstall02.html","96xxinstall03.html","96xxinstall04.html","96xxinstall05.html");
  else if (ParamSearchWord == "customer")
    Results = new Array("96xxinstall016.html");
  else if (ParamSearchWord == "boxed")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "pre-attached")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "times")
    Results = new Array("96xxinstall027.html","96xxinstall036.html");
  else if (ParamSearchWord == "usual")
    Results = new Array("96xxinstall036.html");
  else if (ParamSearchWord == "programmed")
    Results = new Array("96xxinstall039.html");
  else if (ParamSearchWord == "maintained")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "circuitry")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "sequential")
    Results = new Array("96xxinstall0312.html","96xxinstall0313.html","96xxinstall0317.html","96xxinstall034.html","96xxinstall036.html");
  else if (ParamSearchWord == "reset")
    Results = new Array("96xxinstall0315.html","96xxinstall0316.html","96xxinstall043.html","96xxinstall044.html","96xxinstall056.html","96xxinstall057.html","96xxinstall027.html","96xxinstall033.html","96xxinstall036.html","96xxinstall03.html","96xxinstallAppA2.html","96xxinstallAppA3.html","96xxinstallAppA4.html");
  else if (ParamSearchWord == "time")
    Results = new Array("96xxinstall0319.html","96xxinstall055.html","96xxinstall014.html","96xxinstall027.html","96xxinstall028.html");
  else if (ParamSearchWord == "december")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "555")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "initially")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "one-x")
    Results = new Array("96xxinstall045.html","96xxinstall056.html","96xxinstall057.html","96xxinstall024.html","96xxinstall028.html","96xxinstall032.html","96xxinstall03.html");
  else if (ParamSearchWord == "associates")
    Results = new Array("96xxinstall046.html");
  else if (ParamSearchWord == "discover")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "speaker")
    Results = new Array("96xxinstall057.html","96xxinstall037.html");
  else if (ParamSearchWord == "packets")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "delete")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "relabel")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "external")
    Results = new Array("96xxinstall013.html");
  else if (ParamSearchWord == "left")
    Results = new Array("96xxinstall027.html");
  else if (ParamSearchWord == "response")
    Results = new Array("96xxinstall027.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "hence")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "calls")
    Results = new Array("96xxinstall028.html");
  else if (ParamSearchWord == "i.e")
    Results = new Array("96xxinstall0317.html");
  else if (ParamSearchWord == "explains")
    Results = new Array("96xxinstallAppA.html","96xxinstall013.html");
  else if (ParamSearchWord == "sockets")
    Results = new Array("96xxinstallAppB.html");
  else if (ParamSearchWord == "1991")
    Results = new Array("96xxinstallAppC.html");
  else if (ParamSearchWord == "releases")
    Results = new Array("96xxinstall042.html","96xxinstall023.html");
  else if (ParamSearchWord == "whenever")
    Results = new Array("96xxinstall043.html");
  else if (ParamSearchWord == "however")
    Results = new Array("96xxinstall044.html","96xxinstall024.html","96xxinstall036.html");
  else if (ParamSearchWord == "followed")
    Results = new Array("96xxinstall044.html","96xxinstall036.html");
  else if (ParamSearchWord == "form")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "retained")
    Results = new Array("96xxinstall044.html");
  else if (ParamSearchWord == "identify")
    Results = new Array("96xxinstall045.html","96xxinstall046.html","96xxinstall056.html");
  else if (ParamSearchWord == "browser")
    Results = new Array("96xxinstall045.html");
  else if (ParamSearchWord == "definity")
    Results = new Array("96xxinstall052.html","96xxinstall056.html","96xxinstall01.html");
  else if (ParamSearchWord == "filenames")
    Results = new Array("96xxinstall052.html");
  else if (ParamSearchWord == "es")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "connection")
    Results = new Array("96xxinstall056.html","96xxinstall022.html","96xxinstall024.html","96xxinstall026.html","96xxinstall02.html","96xxinstallAppA3.html","96xxinstallAppA4.html","96xxinstallAppA5.html");
  else if (ParamSearchWord == "down")
    Results = new Array("96xxinstall056.html");
  else if (ParamSearchWord == "editing")
    Results = new Array("96xxinstall057.html");
  else if (ParamSearchWord == "sections")
    Results = new Array("96xxinstall013.html","96xxinstall05.html");
  else if (ParamSearchWord == "international")
    Results = new Array("96xxinstall015.html","96xxinstallAppC3.html");
  else if (ParamSearchWord == "30a")
    Results = new Array("96xxinstall022.html");
  else if (ParamSearchWord == "wml")
    Results = new Array("96xxinstall024.html");
  else if (ParamSearchWord == "coiled")
    Results = new Array("96xxinstall024.html","96xxinstall026.html");
  else if (ParamSearchWord == "plug")
    Results = new Array("96xxinstall026.html","96xxinstall027.html");
  else if (ParamSearchWord == "shall")
    Results = new Array("96xxinstall02.html");
  else if (ParamSearchWord == "option-setting")
    Results = new Array("96xxinstall03.html");
  else if (ParamSearchWord == "signalling")
    Results = new Array("96xxinstallAppC2.html");
  else if (ParamSearchWord == "multiple")
    Results = new Array("96xxinstallAppC3.html");
  else if (ParamSearchWord == "text")
    Results = new Array("96xxinstall0310.html","96xxinstall0311.html","96xxinstall0312.html","96xxinstall0313.html","96xxinstall0315.html","96xxinstall0316.html","96xxinstall0317.html","96xxinstall0318.html","96xxinstall0319.html","96xxinstall044.html","96xxinstall055.html","96xxinstall034.html","96xxinstall036.html","96xxinstall037.html","96xxinstall038.html","96xxinstall039.html","96xxinstallAppA2.html");

  return Results;
}
